### Method

# Gdk GLTextureBuilderget_context

since: 4.12

#### Declaration [src]

    GdkGLContext*
    gdk_gl_texture_builder_get_context (
      GdkGLTextureBuilder* self
    )

#### Description [src]

Gets the context previously set via `gdk_gl_texture_builder_set_context()` or `NULL` if none was set.

Available since: 4.12

Gets property | `Gdk.GLTextureBuilder:context`

#### Return value

Type: `GdkGLContext`

The context.

The data is owned by the instance.
The return value can be `NULL`.